SQLITE3_SOFT_HEAP_LIMIT(3) | Library Functions Manual | SQLITE3_SOFT_HEAP_LIMIT(3)

# NAME

sqlite3_soft_heap_limit — Deprecated Soft Heap Limit Interface

# SYNOPSIS

void
sqlite3_soft_heap_limit(int N);

# DESCRIPTION

This is a deprecated version of the sqlite3_soft_heap_limit64() interface. This routine is provided for historical compatibility only. All new applications should use the sqlite3_soft_heap_limit64() interface rather than this one.

# SEE ALSO

sqlite3_soft_heap_limit64(3)

March 11, 2017 | NetBSD 8.2